rssLink RSS dla wszystkich kategorii
 
icon_orange
icon_red
icon_red
icon_blue
icon_blue
icon_blue
icon_green
icon_red
icon_blue
icon_blue
icon_blue
icon_blue
icon_blue
icon_blue
icon_blue
icon_blue
icon_red
icon_blue
icon_orange
icon_red
icon_blue
icon_blue
icon_blue
icon_blue
icon_green
icon_blue
icon_blue
 

FS#29469 — CVE-2017-7494 - Samba on Linux / Unix

Przydzielony do projektu— Dystrybucje OS
Nagła usterka
Backend / Core
ZAMKNIĘTE
100%
A new CVE has been created for all Samba version from 3.5.0 onwards

https://www.samba.org/samba/security/CVE-2017-7494.html

== Versions: All versions of Samba from 3.5.0 onwards.
==
== Summary: Malicious clients can upload and cause the smbd server
== to execute a shared library from a writable share.
==


==========
Workaround
==========

Add the parameter:

nt pipe support = no

to the [global] section of your smb.conf and restart smbd. This
prevents clients from accessing any named pipe endpoints. Note this
can disable some expected functionality for Windows clients.

Data:  poniedziałek, 07 sierpień 2017, 14:30
Powód zamknięcia:  Done